API ReferenceHolder applications
Retrieve all holder applications
GET
/v1/holder/applicationsRetrieves all configured holder applications.
Roles
adminholder
Analytics Events
CREDENTIAL_HOLDER_APPLICATION_RETRIEVE_LIST_STARTCREDENTIAL_HOLDER_APPLICATION_RETRIEVE_LIST_SUCCESSCREDENTIAL_HOLDER_APPLICATION_RETRIEVE_LIST_FAIL
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
limit?number
Range size of returned list.
Range
1 <= value <= 1000Default
100cursor?string
Starting point for the list of entries.
Response Body
application/json
curl -X GET "https://example.com/v1/holder/applications"{ "nextCursor": "string", "data": [ { "id": "string", "name": "string", "clientId": "string", "type": "ios", "bundleId": "string", "teamId": "string", "maxTimeOfflineInSecs": 604800, "appAttest": { "required": true, "environment": "development" } } ]}How would you rate this page?